-- 基础信息
base_info = {
	group_id = 133217299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 299001, gadget_id = 70330114, pos = { x = -4501.199, y = 222.461, z = -3991.350 }, rot = { x = 0.000, y = 181.894, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 299002, gadget_id = 70330114, pos = { x = -4500.018, y = 222.461, z = -3990.499 }, rot = { x = 0.000, y = 123.611, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 299003, gadget_id = 70330114, pos = { x = -4501.315, y = 222.344, z = -3989.980 }, rot = { x = 0.000, y = 359.755, z = 0.000 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 299001, 299002, 299003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
